.large-1 {
    position: relative;
    width: 20%; }

.large-2 {
    position: relative;
    width: 40%; }

.large-3 {
    position: relative;
    width: 60%; }

.large-4 {
    position: relative;
    width: 80%; }

.large-5 {
    position: relative;
    width: 100%; }

.desktop-menu-categories .categories-list > LI {
    font-size: 13px !important;
    padding: 7px 6px 3px !important;
}
.category-homepage STRONG {
    font-size: 21px !important;
}
.bx-wrapper .bx-prev {
    width: 33px !important;
    margin-left: -5px;
}
.bx-wrapper .bx-next {
    width: 33px !important;
    margin-right: -5px;
}

DIV.slide2-1-image {
    font-size: 40px !important;
}
DIV.slide2-2-image {
    font-size: 34px !important;
    margin-top: 28px !important;
}
DIV.slide2-3-image .slide-content-text {
    line-height: 20px;
    padding-right: 20px;
}
.slide3-content > STRONG {
    font-size: 40px;
}
.slide3-content > SPAN {
    font-size: 34px;
    margin-top: 10px;
}
.slide3-content {
    line-height: 20px;
    padding-right: 20px;
}
DIV.slide1-1-image {
    font-size: 30px !important;
}
DIV.slide1-2-image {
    font-size: 30px !important;
}
#slide_australia_wides {
	left: -50% !important;
}
.header A.logo IMG {
    width: auto !important;
}
.category-homepage STRONG {
   padding-bottom: 4px;
}
.category-homepage P {
    top: 162px;
}